Subject: FW: [maussiens] Trans. : L'effondrement qui vient
From: Sylvie Malsan <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Wed, 16 May 2012 08:55:07 +0200

Pendant que certains, suivant la méthode du bon monsieur Coué, scandent
croissons, croissons...
Amicalement,
Sylvie

------ Message transféré
De : <[email-masked]>
Répondre à : <[email-masked]>
Date : Mon, 14 May 2012 09:27:31 -0400 (EDT)
À : <[email-masked]>
Objet : [maussiens] Trans. : L'effondrement qui vient

 

Dans un e-mail daté du 14/05/2012 15:11:41 Paris, Madrid (heure d’été),
[email-masked] a écrit :
> 
> 
>  
> Salut, 
>  
> 
>  
> Voici un court article que j'ai écrit qui  explique le contenu du rapport du
> Club de Rome (1972, actualisé tous  les 10 ans) accompagné d'une interview de
> son principal auteur Dennis  Meadows...
>  
> 
>  
> 4 pages, c'est rapide à lire et assez  incroyable !
>  
> 
>  
> En même temps, et sans  concertation, quasiment le même article était écrit
> par Hervé Kempf  (Le Monde), Vincent Cheynet (La décroissance) et Yves Cochet
> (La revue  Durable), en moins bien évidemment ;)
>  
> 
>  
> L'effondrement de la "civilisation  thermo-industrielle" est à prévoir dans
> les 10 à 15 ans qui viennent... Rien  que ça. La nouvelle est difficile à
> digérer, les processus de déni marchent à  plein régime, et c'est normal car
> le problème est trop immense pour l'esprit  humain. Le mieux est d'en parler
> et d'évacuer l'angoisse en passant à l'action  et en préparant la grande
> descente énergétique collectivement et  localement. En particulier à travers
> le mouvement des Villes en  transition...
>  
> 
>  
> Pour les belges, le magazine Imagine  (bimestriel) est actuellement dans les
> kiosques. 
>  
> Il vaut le détour. Abonnez-vous ou abonnez vos  amis...
>  
> 
>  
> A suivre !
>  
> Pablo
>  
> 
>  
> 
>  
> ps : il y a un petit défaut de pagination du pdf  dans l'interview, j'essaie
> d'avoir une nouvelle version, si vous voulez une  meilleure version, merci de
> me prévenir, elle devrait arriver sous peu.
>  
> 
> =
> 

   
__._,_.___

   Répondre à expéditeur
<mailto:[email-masked]?subject=Re%A0%3A%20Trans%2E%20%3A%20L%27effondreme
nt%20qui%20vient>  |   Répondre à groupe
<mailto:[email-masked]?subject=Re%A0%3A%20Trans%2E%20%3A%20L%27ef
fondrement%20qui%20vient>  |   Répondre en mode Web
<http://fr.groups.yahoo.com/group/maussiens/post;_ylc=X3oDMTJwZmdyNWxuBF9TAz
k3NDkwNDY4BGdycElkAzQ5MzE5MTMEZ3Jwc3BJZAMyMTIzODA0NTM2BG1zZ0lkAzk0MDMEc2VjA2
Z0cgRzbGsDcnBseQRzdGltZQMxMzM3MDAyMTAw?act=reply&messageNum=9403>  |
Nouvelle discussion
<http://fr.groups.yahoo.com/group/maussiens/post;_ylc=X3oDMTJlaWltdHNwBF9TAz
k3NDkwNDY4BGdycElkAzQ5MzE5MTMEZ3Jwc3BJZAMyMTIzODA0NTM2BHNlYwNmdHIEc2xrA250cG
MEc3RpbWUDMTMzNzAwMjEwMA-->
 Toute la discussion
<http://fr.groups.yahoo.com/group/maussiens/message/9403;_ylc=X3oDMTM0Y2pwNW
twBF9TAzk3NDkwNDY4BGdycElkAzQ5MzE5MTMEZ3Jwc3BJZAMyMTIzODA0NTM2BG1zZ0lkAzk0MD
MEc2VjA2Z0cgRzbGsDdnRwYwRzdGltZQMxMzM3MDAyMTAwBHRwY0lkAzk0MDM->  (1)
 
 Activités récentes:
  
 Aller sur votre groupe
<http://fr.groups.yahoo.com/group/maussiens;_ylc=X3oDMTJlajc1bHA2BF9TAzk3NDk
wNDY4BGdycElkAzQ5MzE5MTMEZ3Jwc3BJZAMyMTIzODA0NTM2BHNlYwN2dGwEc2xrA3ZnaHAEc3R
pbWUDMTMzNzAwMjEwMA-->

<http://fr.groups.yahoo.com/;_ylc=X3oDMTJkajVrZTk5BF9TAzk3NDkwNDY2BGdycElkAz
Q5MzE5MTMEZ3Jwc3BJZAMyMTIzODA0NTM2BHNlYwNmdHIEc2xrA2dmcARzdGltZQMxMzM3MDAyMT
Aw>  
Passer Ã : Texte seulement
<mailto:[email-masked]?subject=Changer le format :
Traditionnel> , RÃ©sumÃ© du jour
<mailto:[email-masked]?subject=Messages du groupe :
RÃ©sumÃ©>   Désinscription
<mailto:[email-masked]?subject=Désinscription>
Conditions dutilisation <http://fr.docs.yahoo.com/info/utos.html>

 

.
  
__,_._,___

------ Fin du message transféré

Subject: L'effondrement qui vient
From: Pablo Servigne <[email-masked]>
To: Pablo Servigne <[email-masked]>
Date: Mon, 14 May 2012 15:11:19 +0200

Salut,

Voici un court article que j'ai écrit qui explique le contenu du  
rapport du Club de Rome (1972, actualisé tous les 10 ans) accompagné  
d'une interview de son principal auteur Dennis Meadows...

4 pages, c'est rapide à lire et assez incroyable !

En même temps, et sans concertation, quasiment le même article était  
écrit par Hervé Kempf (Le Monde), Vincent Cheynet (La décroissance) et  
Yves Cochet (La revue Durable), en moins bien évidemment ;)

L'effondrement de la "civilisation thermo-industrielle" est à prévoir  
dans les 10 à 15 ans qui viennent... Rien que ça. La nouvelle est  
difficile à digérer, les processus de déni marchent à plein régime, et  
c'est normal car le problème est trop immense pour l'esprit humain. Le  
mieux est d'en parler et d'évacuer l'angoisse en passant à l'action et  
en préparant la grande descente énergétique collectivement et  
localement. En particulier à travers le mouvement des Villes en  
transition...

Pour les belges, le magazine Imagine (bimestriel) est actuellement  
dans les kiosques.
Il vaut le détour. Abonnez-vous ou abonnez vos amis...

A suivre !
Pablo

ps : il y a un petit défaut de pagination du pdf dans l'interview,  
j'essaie d'avoir une nouvelle version, si vous voulez une meilleure  
version, merci de me prévenir, elle devrait arriver sous peu.